
QGIS Application - Feature request #887

Improved UI for python installer

2007-12-30 07:53 AM - perrygeo -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10946

Description

Submitted by Barry Rowlingson:

Matt,

I've just been playing with QGIS 0.9.1, and the python plugin

installer dialog annoyed me when I couldn't resize it properly to read

long descriptions!

So I grabbed the .ui file from SVN and arranged the widgets in nice

layout boxes - a minute's work in QT Designer. Load this attached ui

file up and stretch away!

I suppose if you need a legal notice then I hereby disclaim any rights

in the file whatsoever... It's all yours.

Now I'll figure out why it wouldn't install a plugin into Windows...

Permission error? In a single-user operating system :) ?

History

#1 - 2007-12-30 07:15 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Applied patch

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

gui.ui 3.04 KB 2007-12-30 perrygeo -
